# Class InterventionsValues

Namespace
  adas_core.Domain.Models.AppSettings

Assembly
  adas-core.Domain.dll

Represents a collection or container of values related to interventions.

    public class InterventionsValues

Inheritance
  object
  InterventionsValues

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### FinalValue

    public object? FinalValue { get; set; }

#### Property Value

object

### InitialValue

    public object? InitialValue { get; set; }

#### Property Value

object

### ValueContributed

    public int ValueContributed { get; set; }

#### Property Value

int